body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:13;
background-color:#ffffff;
top:304px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu13
{
width:960px;
height:25px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:25;
background-color:transparent;
top:279px;left:12px;position:absolute;
}
.mainMenu13_category, .mainMenu13_category a{top:2.5px;left:0px;width:100px;Height:20px;color:#ffffff;font-size:16px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:0px;border-bottom-width:1px;border-right-width:1px;border-left-color:#ffffff;border-right-color:#ffffff;border-left-style:solid;border-right-style:solid;}.mainMenu13_category a{background-image:none;}.mainMenu13_category:hover, .mainMenu13_category:hover a{color:#bb8cdd;font-size:16px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;border-left-width:0px;border-right-width:1px;border-left-color:#ffffff;border-right-color:#ffffff;border-left-style:solid;border-right-style:solid;}.mainMenu13_category:hover a{background-image:none;}.mainMenu13_categoryDown, .mainMenu13_categoryDown a{top:2.5px;left:0px;width:100px;Height:20px;color:#bb8cdd;font-size:16px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:0px;border-right-width:1px;border-left-color:#ffffff;border-right-color:#ffffff;border-left-style:solid;border-right-style:solid;}.mainMenu13_categoryDown a{background-image:none;}.mainMenu13_submenu, .mainMenu13_submenu a{top:-2.5px;left:0px;width:100px;Height:30px;background-color:#C4C4C4;color:#333333;font-size:14px;font-weight:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:30px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#888888;border-bottom-color:#303030;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:dotted;border-right-style:none;}.mainMenu13_submenu:hover, .mainMenu13_submenu:hover a{background-color:#C4C4C4;color:#5C3D9A;font-size:14px;text-align:center;vertical-align:middle;text-decoration:none;line-height:30px;border-left-width:1px;border-bottom-width:1px;border-left-color:#888888;border-bottom-color:#303030;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText25
{
direction:rtl; text-align:right; 
z-index:25;
top:213px;left:60px;width:229px;height:34px;position:absolute;
overflow:hidden;
}
.mainMenu35
{
width:477px;
height:18px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:13;
background-color:transparent;
top:9px;left:564px;position:absolute;
}
.mainMenu35_category, .mainMenu35_category a{top:0px;left:0px;width:80px;Height:18px;color:#888888;font-size:14px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;text-decoration:none;line-height:18px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:1px;border-right-width:1px;border-left-color:#888888;border-right-color:#888888;border-left-style:solid;border-right-style:none;}.mainMenu35_category a{background-image:none;}.mainMenu35_category:hover, .mainMenu35_category:hover a{color:#5C3D9A;font-size:14px;text-align:center;text-decoration:none;line-height:18px;border-left-width:1px;border-right-width:1px;border-left-color:#888888;border-right-color:#888888;border-left-style:solid;border-right-style:none;}.mainMenu35_category:hover a{background-image:none;}.mainMenu35_categoryDown, .mainMenu35_categoryDown a{top:0px;left:0px;width:80px;Height:18px;color:#5C3D9A;font-size:14px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:18px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-left-width:1px;border-right-width:1px;border-left-color:#888888;border-right-color:#888888;border-left-style:solid;border-right-style:none;}.mainMenu35_categoryDown a{background-image:none;}.mainMenu35_submenu, .mainMenu35_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:solid;border-left-style:solid;border-bottom-style:solid;border-right-style:solid;}.mainMenu35_submenu:hover, .mainMenu35_submenu:hover a{color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText36
{
z-index:14;
top:52px;left:10px;width:140px;height:28px;position:absolute;
overflow:hidden;
}
.mainText43
{
z-index:22;
top:52px;left:161px;width:140px;height:28px;position:absolute;
overflow:hidden;
}
.mainText49
{
direction:rtl; text-align:right; 
z-index:23;
top:52px;left:458px;width:508px;height:50px;position:absolute;
overflow:hidden;
}
.mainImage50
{
z-index:26;
top:0px;left:-1px;width:980px;height:300px;position:absolute;
overflow:hidden;
}
.mainImage50 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage51
{
z-index:23;
top:9px;left:118px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage51 img
{
position:absolute;width:34px;height:34px;left:0px;top:0px
}
.mainImage52
{
z-index:24;
top:9px;left:64px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage52 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage53
{
z-index:25;
top:9px;left:10px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage53 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage54
{
z-index:27;
top:8px;left:85px;width:40px;height:30px;position:absolute;
overflow:hidden;
}
.mainImage54 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage55
{
z-index:27;
top:8px;left:38px;width:40px;height:30px;position:absolute;
overflow:hidden;
}
.mainImage55 img
{
position:absolute;width:40px;height:30px;left:4px;top:0px
}
